<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\CardForm;
//卡片管理
class Card
{
    public function index()
    {
        $form=new CardForm();
        return $form->index();
    }
    public function edit(){
        $form=new CardForm();
        return $form->edit();
    }
    public function delete(){
        $form=new CardForm();
        return $form->delete();
    }
    //用户会员
    public function userCard(){
        $form=new CardForm();
        return $form->userCard();
    }

}
